Subject: Re: [urn] URN Request template for urn jaif

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 6 Jun 2017 20:10:30 -0600

Hallo Jörg,

Thank you for sending this template to the list and my apologies for the
delayed reply - I for one left for vacation right after you sent this.

The registration template you have provided looks to be in good order. I
have a few small questions...

Regarding the ancillary documentation section, I looked on the
odette.org website but I did not easily find a specification that
provides information about URN registration procedures. Perhaps you
could update the template with the title of the relevant specification?
(I realize that perhaps the documentation is under development and has
not yet been published.)

Regarding the namespace considerations section, what does the phrase
"fully qualified" mean?

Regarding the community considerations section, you might want to
mention a bit more in the template about the context in which these URNs
will be used (e.g., EDI transactions sent over private B2B links using
Internet technologies or whatever is accurate).

I hope these comments are helpful.

Peter

On 5/10/17 9:27 AM, Jörg Walther wrote:
> Ladies and Gentlemen,
> 
>  
> 
> On behalf of my organisation Odette International I herewith submit a
> registration request for the urn “jaif”.
> 
> The registration request has also been submitted as internet draft to
> IETF (copy attached).
> 
>  
> 
> Odette is a European Automotive Association developing best practice
> recommendations and industry standards for the automotive industry.
> 
> Please contact me and let me know in case you need further information
> to process the request.
> 
>  
> 
> Thanks in advance for your kind consideration and support.
> 
>  
> 
> Jörg Walther
> 
>  
> 
> ICT & Security Manager
> 
> Odette International Ltd.
> 
> 71 Great Peter Street
> 
> SW1P 2BN London
> 
> GB
> 
>  
> 
> Phone:  +49 30 8978 42 224
> 
> Mobile: +49 171 9786 109
> 
>  
> 
>  
> 
>  
> 
>  
> 
>  
> 
> 
> 
> _______________________________________________
> urn mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/urn
>